# Hebrew translation for gnome-shell.
# Copyright (C) 2009 gnome-shell's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-shell package.
# liel <lielft@gmail.com>, 2009.
# Yaron Shahrabani <sh.yaron@gmail.com>, 2010.
# 
# Yosef Or Boczko <yoseforb@gnome.org>, 2013, 2014.
, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-shell master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"shell&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:16+0200\n"
"PO-Revision-Date: 2016-09-06 12:21+0300\n"
"Last-Translator: Yosef Or Boczko <yoseforb@gmail.com>\n"
"Language-Team: עברית <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Gtranslator 2.91.6\n"

#. Translators: this is <hours>:<minutes> Remaining (<percentage>)
#, javascript-format
msgid "%d∶%02d Remaining (%d%%)"
msgstr "‏‎‎%d∶%02d נותרו (%d%%)"

#. Translators: this is <hours>:<minutes> Until Full (<percentage>)
#, javascript-format
msgid "%d∶%02d Until Full (%d%%)"
msgstr "%d:%02d עד לטעינה מלאה (%d%%)"

msgid "Connected"
msgstr "מחובר"
